/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}

#cFG .CustomCode, #cFH .CustomCode, #cFI .CustomCode, #cFJ .CustomCode {font-size: 12px;font-weight: 600;}

#cMenu .CustomCode{
	margin:0 0 52px 0;
}
#cMenu .CustomCode a {
	color:#3f3e3e;
	text-decoration:none;
	display:block
}
#cMenu .CustomCode a:hover{
	color:#ffbd03
}
.SocialIcons{
	margin:10px 0 0 0;
}
.SocialIcons div{
	width: 10px;
	height:25px;
	background:url('/Templates/_images/social-icons.png') no-repeat;
	float:left;
	margin: 0 15px 0 0;
}
.SocialIcons div.Youtube{
 	background-position: -26px 0;
 	width: 24px;
}
.SocialIcons div.Twitter{
 	background-position: -66px 0;
 	width: 24px;
}
.SocialIcons div:hover{
	background-position-y: -47px;
}


.btn-menu {
  position: relative;
  width: 17px;
  height: 17px;
  cursor: pointer;
  float: right;
}
.btn-menu .bar {
  position: absolute;
  top: 2px;
  display: block;
  width: 17px;
  height: 3px;
  background: #acacac;
  transition: all .3s ease;
}
.btn-menu:hover .bar {
	background: #ffbd03;
}
.btn-menu .b-2 {
  top: 8px;
}
.btn-menu .b-3 {
  top: 14px;
}

.menuOpen .btn-menu .b-1 {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 7px;
}
.menuOpen .btn-menu .b-2 {
  opacity: 0;
}
.menuOpen .btn-menu .b-3 {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 7px;
}
.searchIcon{
	width:20px;
	height:21px;
	background: url(/Templates/_images/search-icons.png) no-repeat;
	float: right;
	position:relative;
	margin:0 30px 0 0;
	 transition: all .3s ease .3s;
}
.menuOpen .searchIcon{
	opacity: 0;
	 transition: all .1s ease 0s;
}
.searchIcon span {
	position: absolute;
	width:20px;
	height:21px;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(/Templates/_images/search-icons.png) no-repeat;
	background-position: 0 -39px;
	opacity: 0;
 	 transition: all .3s ease;
}
.searchIcon:hover{
	opacity: 1;
}
.searchIcon:hover span {
	opacity: 1;
}


/* START Fast & Agile YouTube Embed by Schoberg.net */
.youtube { /* continer (responsive) */
  position: relative;
  cursor: pointer;
  background: #ccc no-repeat center center / cover; 
  /*padding-bottom: 56.25%;  16:9 */
  height: 0px;
  clear:both;
  width:754px;
  height:424px;
  float:left;
}

.youtube::before { /* play bubble */
  content: 'Play';
  text-transform:uppercase;
  background: rgba(255, 255, 255, 1);
  display:block;
  margin: -42.5px 0 0 -42.5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all .3s ease;
  z-index:1;
  padding: 33px 20px;
}

.youtube:hover::before { /* play bubble hover */
  background: rgba(255, 255, 255, .8);
}


.youtube iframe{ /* youtube embed (responsive) */
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:3;
}


#Section1LHS .CustomCode{
margin:60px 0;
}

.scrolltomap{
	position:relative;
	width:75px;
	height:75px;
	margin: 0 auto 100px;
	background:#999999;
	color:#ffffff;
	text-transform:uppercase;
	text-align:center;
	cursor:pointer;
	padding:25px 0 0 0;
	-webkit-transition: all 0.3s ease;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
	transition: all 0.3s ease;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.scrolltomap:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 5.5px 0 5.5px;
	border-color: #ffffff transparent transparent transparent;
	position:absolute;
	bottom: 15px;
	left: 33px;
	-webkit-transition: all 0.3s ease;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
     transition: all 0.3s ease;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.scrolltomap:hover{
	background:#ffbd03;
}
.scrolltomap:hover:after{
	bottom: 8px;
}

.newlistings-CTA{
	text-align:center;
	font-size:
}
.newlistings-CTA p{
    width: 100%;
    text-align: center;
    font-size: 40px;
    display: block;
    margin: 0 0 70px 0;
}
.newlistings-CTA a{
    width: 120px;
    height: 75px;
    margin: 0 auto 80px;
    background: #3f3e3e;
    display:block;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    padding: 28px 0 0 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration:none;
}
.newlistings-CTA a:hover{
	background:#ffbd03
}

a.Apply-Button{
    width: 120px;
    height: 75px;
    margin: 20px 0 0 0;
    background: #3f3e3e;
    display:block;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    padding: 28px 0 0 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration:none;
}
a.Apply-Button:hover{
	background:#ffbd03
}


	#HeaderSearch .CustomCode {
		position: relative;
		clear: none;
		float:left;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	#HeaderSearch .CustomCode a{
		text-decoration:none;
	}
	#HeaderSearch .CustomCode .showfilter,
	#HeaderSearch .CustomCode .ViewListings{
		color: #333333;
		padding: 25px 28px;
		height: 68px;
		cursor: pointer;
		width: 187px;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	}
	#HeaderSearch .CustomCode .ViewListings{
		text-align:center;
		height: 66px;
	}
	#HeaderSearch .CustomCode .showfilter:hover,
	#HeaderSearch .CustomCode .ViewListings:hover,
	body.showFilter #HeaderSearch .CustomCode .showfilter{
		background:#ffd768
	}
	#HeaderSearch .CustomCode .showfilter:after{
		content:'';
		width:20px;
		height:20px;
		background:url(/Templates/_images/ShowHideFilter.png) no-repeat;
		position:absolute;
		top: 24px;
		right: 10px;
	}
	body.showFilter #HeaderSearch .CustomCode .showfilter:after{
		background-position: 0px -30px;
	}
	
	.addthis_inline_share_toolbox:before{
		content:'Share';
		display:block;
		text-transform:uppercase;
	}
	.at-share-btn-elements a:first-child{
		margin-left:-5px;
	}
	.at-style-responsive .at-share-btn {
	    padding: 0 !important;
	}
	
	#cFF a {
		color: #999;
		text-decoration:none;
	}
	#cFF a:hover {
		color: #ffbd03;
	}
